import whitebox


class WhiteboxPluginASDBGPS(whitebox.Plugin):
    name = "ADS-B GPS"

    def __init__(self):
        self.plugin_template = "whitebox_plugin_adsb_gps/whitebox_plugin_adsb_gps.html"
        self.plugin_js = [
            "/static/whitebox_plugin_adsb_gps/whitebox_plugin_adsb_gps.js"
        ]


plugin_class = WhiteboxPluginASDBGPS
